
html, body
{ font-family: "verdana", sans-serif;
  //background-image: url("styles/images/mainPgBGX.jpg");
  height: 100%;
}

#mainMnu
{ 
  width:70%;
  height:auto;
  display: flex;  
}   


.b1
 {  width:50%;height:25px;background-color:rgb(125, 149, 177);
    border: none;    
    color: rgb(53, 48, 48);
    font-family: Verdana, Helvetica;
    display: inline-block;
    font-size: 15px;
    margin: 2px 2px;
    cursor: pointer;
    font-weight: bold;
 } 

.b1:hover
{
  color: white;
  /*border-style: solid; */
}

.usbMain
{
  background-image: url("styles/images/mainPgBGX.jpg");  
  width:70%;
  color: rgb(92, 133, 180);
  display: grid; 
  grid-template-columns:auto auto;

  font-family: Verdana, Helvetica;
  font-size: 13px;
  
  grid-gap: 5px;
  background-color: #ffffff;
  padding: 5px;
}

.txtG
{
 font-family: Verdana, Helvetica;
  color: rgb(125, 149, 177);
  font-size: 18px; 
  
}